<component name="libraryTable">
  <library name="runner-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d11c9032b661adc97a7ca1d7c15a514ce668411c/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d11c9032b661adc97a7ca1d7c15a514ce668411c/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/test/runner/0.5/runner-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>